### R code from vignette source 'CorMut.Rnw'

###################################################
### code chunk number 1: CorMut.Rnw:66-71
###################################################
library(CorMut)
examplefile=system.file("extdata","PI_treatment.aln",package="CorMut")
examplefile02=system.file("extdata","PI_treatment_naive.aln",package="CorMut")
example=seqFormat(examplefile)
example02= seqFormat(examplefile02)


###################################################
### code chunk number 2: CorMut.Rnw:74-77
###################################################
result=kaksCodon(example)
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 3: CorMut.Rnw:80-83
###################################################
result=kaksAA(example)
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 4: CorMut.Rnw:86-87
###################################################
result=ckaksCodon(example)


###################################################
### code chunk number 5: CorMut.Rnw:90-91
###################################################
plot(result)


###################################################
### code chunk number 6: CorMut.Rnw:94-96
###################################################
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 7: CorMut.Rnw:99-100
###################################################
result=ckaksAA(example)


###################################################
### code chunk number 8: CorMut.Rnw:103-104
###################################################
plot(result)


###################################################
### code chunk number 9: CorMut.Rnw:107-109
###################################################
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 10: CorMut.Rnw:114-115
###################################################
result=miCodon(example)


###################################################
### code chunk number 11: CorMut.Rnw:118-119
###################################################
plot(result)


###################################################
### code chunk number 12: CorMut.Rnw:122-124
###################################################
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 13: CorMut.Rnw:130-131
###################################################
result=miAA(example)


###################################################
### code chunk number 14: CorMut.Rnw:134-135
###################################################
plot(result)


###################################################
### code chunk number 15: CorMut.Rnw:138-140
###################################################
fresult=filterSites(result)
head(fresult)


###################################################
### code chunk number 16: CorMut.Rnw:147-149
###################################################
biexample=biCkaksAA(example02,example)
result=biCompare(biexample)


###################################################
### code chunk number 17: CorMut.Rnw:153-154
###################################################
plot(result)


